.rollBox{width:979px;overflow:hidden;margin:5px 0;}
.rollBox .LeftBotton{height:48px;width:40px;background:url(../images/tong.gif) no-repeat 2px 0;overflow:hidden;float:left;display:inline;margin:125px 0 0 0;cursor:pointer;}
.rollBox .RightBotton{height:48px;width:40px;background:url(../images/tong.gif) no-repeat -38px 0;overflow:hidden;float:left;display:inline;margin:125px 0 0 0;cursor:pointer;}
.rollBox .Cont{width:899px;overflow:hidden;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .box{width:132px;float:left;text-align:center;border:1px solid #ccc;margin:4px;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}
.rollBox .antoavelo_list {
    border: 1px solid #EEEEEE;
    display: inline-block;
    float: left;
    height: 248px;
    margin: 8px 8px 4px 0;
    overflow: hidden;
    width: 170px;
	background: none repeat scroll 0 0 #FFFFFF;
}

.rollBox .antoavelo_list .antoavelo_img {
    float: left;
    height: 188px;
    margin: 0;
    width: 170px;
}

.rollBox .antoavelo_list .antoavelo_name {
    float: left;
    height: auto;
    text-align: center;
    text-transform: capitalize;
    width: 170px;
}

.rollBox .price {
    float: left;
    line-height: 20px;
    margin: 5px 0;
    text-align: center;
    width: 170px;
}
